<ion-tabs #myTab>
  <ion-tab [root]="tab1Root" tabTitle="Home" tabIcon="home"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="SignIn" tabIcon="information-circle"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="SignUp" tabIcon="contacts"></ion-tab>
</ion-tabs>
